export function log(...args: unknown[]) {
  const style = 'background: #0095c779;';
  if (args.length > 0) {
    console.log('%c' + String(args[0]), style, ...args.slice(1));
  } else {
    console.log('%c', style);
  }
}